Biuletyn zabezpieczeń Androida — kwiecień 2018 r.

Opublikowano 2 kwietnia 2018 | Zaktualizowano 4 kwietnia 2018 r.

Biuletyn Android Security Bulletin zawiera szczegółowe informacje na temat luk w zabezpieczeniach urządzeń z systemem Android. Poziomy poprawek zabezpieczeń 2018-04-05 lub nowszych rozwiązują wszystkie te problemy. Aby dowiedzieć się, jak sprawdzić poziom poprawek zabezpieczeń urządzenia, zobacz Sprawdzanie i aktualizowanie wersji Androida .

Partnerzy Androida są powiadamiani o wszystkich problemach co najmniej miesiąc przed publikacją. Poprawki kodu źródłowego dla tych problemów zostały udostępnione w repozytorium Android Open Source Project (AOSP) i zamieszczone w tym biuletynie. Biuletyn ten zawiera również łącza do poprawek spoza AOSP.

Najpoważniejszym z tych problemów jest krytyczna luka w zabezpieczeniach w strukturze Media, która może umożliwić zdalnej osobie atakującej wykonanie dowolnego kodu w ramach procesu uprzywilejowanego przy użyciu specjalnie spreparowanego pliku. Ocena dotkliwości opiera się na możliwym wpływie wykorzystania luki na urządzenie, którego dotyczy problem, przy założeniu, że platforma i ograniczenia związane z usługami są wyłączone w celach programistycznych lub pomyślnie ominięte.

Nie mieliśmy żadnych doniesień o aktywnym wykorzystywaniu lub nadużywaniu przez klientów tych nowo zgłoszonych problemów. Szczegółowe informacje na temat zabezpieczeń platformy Android i Google Play Protect, które poprawiają bezpieczeństwo platformy Android, można znaleźć w sekcji łagodzenia skutków działania systemu Android i Google Play Protect.

Uwaga: informacje na temat najnowszych bezprzewodowych aktualizacji (OTA) i obrazów oprogramowania sprzętowego dla urządzeń Google są dostępne w biuletynie bezpieczeństwa Pixel / Nexus z kwietnia 2018 r . .

Ogłoszenia

Chcielibyśmy podziękować firmie Qualcomm za zaangażowanie w poprawę bezpieczeństwa urządzeń mobilnych. SPL 2018-04-05 zawiera skumulowaną listę rozwiązanych problemów bezpieczeństwa zaczerpniętą z biuletynów Qualcomm 2014–2016 poświęconych partnerom i jest odzwierciedleniem ich nieustannych wysiłków i zaangażowania.

Ograniczenia w usługach Androida i Google

To jest podsumowanie działań łagodzących zapewnianych przez platformę zabezpieczeń Androida i zabezpieczenia usług, takie jak Google Play Protect . Te możliwości zmniejszają prawdopodobieństwo pomyślnego wykorzystania luk w zabezpieczeniach w systemie Android.

  • Wykorzystywanie wielu problemów w systemie Android jest utrudnione przez ulepszenia w nowszych wersjach platformy Android. Zachęcamy wszystkich użytkowników do aktualizacji do najnowszej wersji Androida tam, gdzie to możliwe.
  • Zespół ds. bezpieczeństwa Androida aktywnie monitoruje nadużycia za pomocą Google Play Protect i ostrzega użytkowników przed potencjalnie szkodliwymi aplikacjami . Usługa Google Play Protect jest domyślnie włączona na urządzeniach z usługami Google Mobile Services i jest szczególnie ważna dla użytkowników, którzy instalują aplikacje spoza Google Play.

2018-04-01 szczegóły luki w zabezpieczeniach poziomu łatki bezpieczeństwa

W poniższych sekcjach podajemy szczegółowe informacje o każdej z luk w zabezpieczeniach, które dotyczą poziomu poprawki 2018-04-01. Luki są pogrupowane pod komponentem, którego dotyczą. Znajduje się tam opis problemu i tabela z CVE, powiązanymi odniesieniami, typem luki w zabezpieczeniach , poziomem ważności i zaktualizowanymi wersjami AOSP (jeśli dotyczy). Jeśli jest to możliwe, łączymy zmianę publiczną, która dotyczyła problemu, z identyfikatorem błędu, takim jak lista zmian AOSP. Gdy wiele zmian dotyczy pojedynczego błędu, dodatkowe odnośniki są powiązane z liczbami następującymi po identyfikatorze błędu.

Środowisko wykonawcze Androida

Najpoważniejsza luka w tej sekcji może umożliwić zdalnej osobie atakującej ominięcie wymagań dotyczących interakcji z użytkownikiem w celu uzyskania dostępu do dodatkowych uprawnień.

CVE Bibliografia Rodzaj Surowość Zaktualizowane wersje AOSP
CVE-2017-13274 A-71360761 EoP Wysoki 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1

Struktura

Najpoważniejsza luka w tej sekcji może umożliwić lokalnej złośliwej aplikacji ominięcie zabezpieczeń systemu operacyjnego, które izolują dane aplikacji od innych aplikacji.

CVE Bibliografia Rodzaj Surowość Zaktualizowane wersje AOSP
CVE-2017-13275 A-70808908 ID Wysoki 8,0, 8,1

Ramy medialne

Najpoważniejsza luka w tej sekcji może umożliwić zdalnej osobie atakującej wykonanie dowolnego kodu w ramach procesu uprzywilejowanego przy użyciu specjalnie spreparowanego pliku.

CVE Bibliografia Rodzaj Surowość Zaktualizowane wersje AOSP
CVE-2017-13276 A-70637599 RCE Krytyczny 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
CVE-2017-13277 A-72165027 RCE Krytyczny 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
CVE-2017-13278 A-70546581 EoP Wysoki 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
CVE-2017-13279 A-68399439 DoS Wysoki 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
CVE-2017-13280 A-71361451 DoS Wysoki 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1

System

Najpoważniejsza luka w tej sekcji może umożliwić zdalnej osobie atakującej wykonanie dowolnego kodu w ramach procesu uprzywilejowanego przy użyciu specjalnie spreparowanego pliku.

CVE Bibliografia Rodzaj Surowość Zaktualizowane wersje AOSP
CVE-2017-13281 A-71603262 RCE Krytyczny 8,0, 8,1
CVE-2017-13282 A-71603315 RCE Krytyczny 7.0, 7.1.1, 7.1.2, 8.0, 8.1
CVE-2017-13283 A-71603410 RCE Krytyczny 7.0, 7.1.1, 7.1.2, 8.0, 8.1
CVE-2017-13267 A-69479009 RCE Krytyczny 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
CVE-2017-13284 A-70808273 EoP Krytyczny 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
CVE-2017-13285 A-69177126 RCE Wysoki 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
CVE-2017-13286 A-69683251 EoP Wysoki 8,0, 8,1
CVE-2017-13287 A-71714464 EoP Wysoki 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
CVE-2017-13288 A-69634768 EoP Wysoki 8,0, 8,1
CVE-2017-13289 A-70398564 EoP Wysoki 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
CVE-2017-13290 A-69384124 ID Wysoki 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
CVE-2017-13291 A-71603553 DoS Wysoki 7.0, 7.1.1, 7.1.2, 8.0, 8.1

2018-04-05 szczegóły luki w zabezpieczeniach poziomu łaty bezpieczeństwa

W poniższych sekcjach podajemy szczegółowe informacje o każdej z luk w zabezpieczeniach, które mają zastosowanie do poziomu poprawki 2018-04-05. Luki w zabezpieczeniach są pogrupowane w składniku, którego dotyczą, i zawierają szczegółowe informacje, takie jak CVE, powiązane odniesienia, typ luki , poziom ważności , składnik (jeśli dotyczy) i zaktualizowane wersje AOSP (jeśli dotyczy). Jeśli jest to możliwe, łączymy zmianę publiczną, która dotyczyła problemu, z identyfikatorem błędu, takim jak lista zmian AOSP.

Gdy wiele zmian dotyczy pojedynczego błędu, dodatkowe odnośniki są powiązane z liczbami następującymi po identyfikatorze błędu.

Komponenty Broadcom

Najpoważniejsza luka w tej sekcji może umożliwić osobie atakującej bezpośrednio za pomocą specjalnie spreparowanego pliku wykonanie dowolnego kodu w kontekście procesu uprzywilejowanego.

CVE Bibliografia Rodzaj Surowość Składnik
CVE-2017-13292 A-70722061 *
B-V2018010201
RCE Krytyczny sterownik bcmdhd

Składniki jądra

Najpoważniejsza luka w tej sekcji może umożliwić lokalnej złośliwej aplikacji wykonanie dowolnego kodu w kontekście procesu uprzywilejowanego.

CVE Bibliografia Rodzaj Surowość Składnik
CVE-2017-13293 A-62679701 * EoP Wysoki Sterownik NFC
CVE-2017-16534 A-69052594
Jądro nadrzędne
ID Wysoki USB

Komponenty Qualcomm

Najpoważniejsza luka w tej sekcji może umożliwić osobie atakującej bezpośrednio za pomocą specjalnie spreparowanego pliku wykonanie dowolnego kodu w kontekście procesu uprzywilejowanego.

CVE Bibliografia Rodzaj Surowość Składnik
CVE-2017-15822 A-71501534
QC-CR#2123807
RCE Krytyczny Wi-Fi
CVE-2017-17770 A-70237684
QC-CR#2103199 [ 2 ]
EoP Wysoki Spoiwo
CVE-2018-3566 A-72957177
QC-CR#2143847
EoP Wysoki WLAN
CVE-2018-3563 A-72956842
QC-CR#2143207 [ 2 ] [ 3 ]
EoP Wysoki Sterownik audio
CVE-2017-13077 A-72957017
QC-CR#2129237
ID Wysoki WLAN

Komponenty zamkniętego źródła Qualcomm

Te luki w zabezpieczeniach dotyczą składników Qualcomm i są opisane bardziej szczegółowo w odpowiednim biuletynie lub alercie zabezpieczeń Qualcomm AMSS. Ocena dotkliwości tych problemów jest dostarczana bezpośrednio przez Qualcomm.

CVE Bibliografia Rodzaj Surowość Składnik
CVE-2017-18071 A-68326813 * Nie dotyczy Krytyczny Komponent o zamkniętym kodzie źródłowym
CVE-2017-8274 A-68141335 * Nie dotyczy Krytyczny Komponent o zamkniętym kodzie źródłowym
CVE-2017-18146 A-70221449 * Nie dotyczy Krytyczny Komponent o zamkniętym kodzie źródłowym
CVE-2017-18128 A-70221448 * Nie dotyczy Krytyczny Komponent o zamkniętym kodzie źródłowym
CVE-2018-3592 A-71501105 * Nie dotyczy Krytyczny Komponent o zamkniętym kodzie źródłowym
CVE-2018-3591 A-71501103 * Nie dotyczy Krytyczny Komponent o zamkniętym kodzie źródłowym
CVE-2017-18074 A-68326816 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2017-18073 A-68326820 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2017-18125 A-68326821 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2017-8275 A-68141336 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2017-11011 A-68326823 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2017-18137 A-67712318 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2017-18134 A-67712320 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2017-18136 A-68989810 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2017-18140 A-68989811 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2017-18135 A-68989813 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2017-18142 A-68989814 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2017-18138 A-68989815 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2017-18139 A-68989819 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2017-18129 A-68989822 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2017-18132 A-68989825 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2017-18133 A-68989826 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2017-18072 A-68989828 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2017-18126 A-68989829 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2017-18144 A-70221450 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2017-18145 A-70221453 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2017-18147 A-70221456 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2017-18130 A-70221460 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2017-18143 A-70221461 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2017-18127 A-70221462 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2018-3590 A-71501106 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2018-3593 A-71501107 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2018-3589 A-71501108 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2018-3594 A-71501112 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym

Zbiorcza aktualizacja komponentów Qualcomm z zamkniętym kodem źródłowym 2014-2016

Luki te dotyczą składników firmy Qualcomm i zostały udostępnione przez firmę Qualcomm swoim partnerom za pośrednictwem biuletynów zabezpieczeń Qualcomm AMSS lub alertów zabezpieczeń w latach 2014–2016. Są one uwzględnione w tym biuletynie zabezpieczeń systemu Android w celu powiązania ich z poziomem poprawki zabezpieczeń (wiele urządzeń z systemem Android może mieć rozwiązano już te problemy we wcześniejszych aktualizacjach). Ocena dotkliwości tych problemów jest dostarczana bezpośrednio przez Qualcomm.

CVE Bibliografia Rodzaj Surowość Składnik
CVE-2014-9996 A-37535090 * Nie dotyczy Krytyczny Komponent o zamkniętym kodzie źródłowym
CVE-2014-9971 A-37546253 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2014-9972 A-37546853 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2014-10063 A-37534948 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2014-10057 A-62261099 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2014-10059 A-62260706 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2014-10053 A-37544066 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2014-10054 A-62261100 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2014-10052 A-62258372 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2014-10050 A-37546901 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2014-10055 A-37545605 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2014-10051 A-37546302 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2014-10048 A-62258088 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2014-10062 A-62258373 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2014-10058 A-62260741 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2014-10047 A-37538492 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2014-10045 A-62258536 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2014-10056 A-62261338 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2014-9976 A-37534895 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2014-10043 A-62259947 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2014-10044 A-62260777 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2014-10046 A-62261408 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2014-9981 A-37534949 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2014-9993 A-37540928 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2014-9986 A-37534645 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2014-9994 A-37538493 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2014-9995 A-37546303 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2014-9997 A-37546854 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2014-9988 A-62258089 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2014-9990 A-62261216 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2014-9987 A-62261293 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2014-9989 A-62261380 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2014-9991 A-62261409 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2014-10039 A-62261608 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2014-9985 A-62261609 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9204 A-37540929 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-0574 A-37546304 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9205 A-37534696 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9221 A-37534796 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9212 A-37535795 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9210 A-62258538 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9211 A-62261217 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9207 A-62261410 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9202 A-37540473 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9213 A-37547700 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9209 A-38193247 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9203 A-62261218 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9206 A-62261294 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9215 A-62251854 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9216 A-62260780 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9169 A-37535098 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9173 A-37536244 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9179 A-37542567 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9177 A-37544075 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9187 A-37544109 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9162 A-37544110 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9172 A-37545607 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9181 A-37546754 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9219 A-37546859 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9183 A-37546860 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9182 A-37546904 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9185 A-37546952 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9184 A-37546953 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9170 A-37546954 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9175 A-37547404 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9171 A-37547405 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9192 A-37547750 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9208 A-62258540 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9224 A-62259949 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9201 A-62260711 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9200 A-62260779 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9198 A-62261219 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9196 A-62261339 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9199 A-62261411 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9174 A-62258090 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9178 A-62258541 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9180 A-62260712 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9176 A-62260713 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9189 A-62260820 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9188 A-62260821 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-0576 A-37543715 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9156 A-62260743 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9195 A-62251855 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9197 A-62260742 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9218 A-62260781 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9217 A-62261295 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9166 A-62251856 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9164 A-62258542 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9190 A-62259744 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9159 A-62259745 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9167 A-62259950 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9191 A-62260394 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9161 A-62260462 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9163 A-62260822 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9158 A-62261381 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9152 A-37546305 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9144 A-37540474 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9165 A-37539224 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9223 A-37543718 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9222 A-62258374 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9193 A-62259951 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9194 A-62261296 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9153 A-62260395 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9151 A-62260396 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9148 A-62260463 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9149 A-62260744 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9146 A-62260745 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9186 A-62261340 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9150 A-62261341 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9147 A-62261488 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-8593 A-37535091 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9160 A-37546254 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-8594 A-37546855 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9145 A-37535099 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9143 A-62260900 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9157 A-62260934 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9141 A-62261297 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9140 A-62259746 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9135 A-37546950 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9138 A-62259952 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9136 A-62260823 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9137 A-62260975 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9131 A-37542272 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9139 A-62251857 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9130 A-62252820 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9129 A-62260397 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9133 A-62260464 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9127 A-62260824 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9132 A-62260976 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9134 A-62261382 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9128 A-62261610 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9065 A-37538494 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9064 A-37546801 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9063 A-37546802 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9126 A-62258375 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9124 A-62252821 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9142 A-62260901 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9066 A-37540467 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2014-9998 A-62260398 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9220 A-62261299 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9122 A-62261611 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9123 A-62259953 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9118 A-62261220 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9120 A-62261298 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9119 A-62261489 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9116 A-37540934 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9115 A-37544076 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9113 A-37544077 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9112 A-62258091 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9114 A-62259954 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9111 A-62260465 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9108 A-62260714 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9109 A-62260977 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2015-9110 A-62261383 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10492 A-62261300 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10482 A-62260978 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10483 A-62258092 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10489 A-62258093 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10487 A-62259955 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10477 A-62260399 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10485 A-62260902 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10478 A-62260979 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10476 A-62260980 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10475 A-62260981 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10474 A-62260982 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10494 A-62261102 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10484 A-62261342 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10491 A-62261490 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10486 A-62267788 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10472 A-62259956 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10490 A-62260468 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10480 A-62261301 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10467 A-37526814 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10495 A-62261103 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10481 A-62260401 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10479 A-62261412 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10384 A-37536238 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10385 A-37544067 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10452 A-37523164 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10423 A-37534896 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10424 A-37540034 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10449 A-37546861 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10454 A-37544078 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10450 A-62260825 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10451 A-62267789 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10386 A-37534646 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10469 A-37542273 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10440 A-37535092 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10499 A-62259957 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10446 A-37547406 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10473 A-62260746 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10466 A-62260783 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10457 A-62260826 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10442 A-62267790 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10433 A-37540468 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10430 A-37540930 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10445 A-37545608 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10426 A-62252822 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10435 A-62260402 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10425 A-62260983 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10438 A-62261302 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10436 A-62261494 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10439 A-62263656 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10431 A-37540931 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10434 A-37540932 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10432 A-37546902 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10462 A-37539225 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10443 A-37540475 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10427 A-62261495 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10387 A-32583751 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10390 A-37536239 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10498 A-32582870 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10419 A-32577129 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10420 A-32579916 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10429 A-32579411 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10493 A-32574787 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10447 A-37542968 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10444 A-37544163 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-5348 A-37546905 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10421 A-32579095 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10455 A-32580964 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10441 A-32582927 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10418 A-37547407 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10417 A-32576287 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10464 A-32580243 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10458 A-32583424 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10471 A-37539226 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10416 A-62259747 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10411 A-62260404 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10496 A-62260469 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10410 A-62260936 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10414 A-62260937 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10461 A-62263657 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10460 A-62271227 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10392 A-37544068 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10409 A-37544164 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10459 A-62260716 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10407 A-62261222 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10406 A-62267791 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10497 A-62271228 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10501 A-62261303 * Nie dotyczy Wysoki Komponent o zamkniętym kodzie źródłowym
CVE-2016-10381 A-37539788 * Nie dotyczy Umiarkowany Komponent o zamkniętym kodzie źródłowym
CVE-2016-10380 A-37541976 * Nie dotyczy Umiarkowany Komponent o zamkniętym kodzie źródłowym
CVE-2016-10412 A-37536245 * Nie dotyczy Umiarkowany Komponent o zamkniętym kodzie źródłowym
CVE-2016-10415 A-62260403 * Nie dotyczy Umiarkowany Komponent o zamkniętym kodzie źródłowym
CVE-2016-10422 A-37542966 * Nie dotyczy Umiarkowany Komponent o zamkniętym kodzie źródłowym
CVE-2016-10456 A-62261413 * Nie dotyczy Umiarkowany Komponent o zamkniętym kodzie źródłowym
CVE-2016-10428 A-37534697 * Nie dotyczy Umiarkowany Komponent o zamkniętym kodzie źródłowym
CVE-2016-10448 A-62261414 * Nie dotyczy Umiarkowany Komponent o zamkniętym kodzie źródłowym
CVE-2016-10437 A-62260715 * Nie dotyczy Umiarkowany Komponent o zamkniętym kodzie źródłowym

Często zadawane pytania i odpowiedzi

Ta sekcja zawiera odpowiedzi na często zadawane pytania, które mogą pojawić się po przeczytaniu niniejszego biuletynu.

1. Jak sprawdzić, czy moje urządzenie zostało zaktualizowane w celu rozwiązania tych problemów?

Aby dowiedzieć się, jak sprawdzić poziom poprawek zabezpieczeń urządzenia, zobacz Sprawdzanie i aktualizowanie wersji Androida .

  • Poziomy poprawek zabezpieczeń 2018-04-01 lub nowsze rozwiązują wszystkie problemy związane z poziomem poprawek zabezpieczeń 2018-04-01.
  • Poziomy poprawek zabezpieczeń 2018-04-05 lub nowsze dotyczą wszystkich problemów związanych z poziomem poprawek zabezpieczeń 2018-04-05 i wszystkimi poprzednimi poziomami poprawek.

Producenci urządzeń, którzy uwzględniają te aktualizacje, powinni ustawić poziom ciągu poprawek na:

  • [ro.build.version.security_patch]:[2018-04-01]
  • [ro.build.version.security_patch]:[2018-04-05]

2. Dlaczego ten biuletyn zawiera dwa poziomy poprawek zabezpieczeń?

Ten biuletyn zawiera dwa poziomy poprawek zabezpieczeń, dzięki czemu partnerzy systemu Android mogą szybciej naprawiać podzbiór luk, które są podobne na wszystkich urządzeniach z systemem Android. Zachęcamy partnerów Androida do rozwiązywania wszystkich problemów w tym biuletynie i korzystania z najnowszego poziomu poprawek zabezpieczeń.

  • Urządzenia korzystające z poziomu poprawek zabezpieczeń 2018-04-01 muszą zawierać wszystkie problemy związane z tym poziomem poprawek zabezpieczeń, a także poprawki dotyczące wszystkich problemów zgłoszonych w poprzednich biuletynach zabezpieczeń.
  • Urządzenia korzystające z poziomu poprawek zabezpieczeń 2018-04-05 lub nowszego muszą zawierać wszystkie odpowiednie poprawki w tym (i poprzednich) biuletynach zabezpieczeń.

Zachęcamy partnerów do łączenia poprawek wszystkich rozwiązywanych problemów w jednej aktualizacji.

3. Co oznaczają wpisy w kolumnie Typ ?

Wpisy w kolumnie Typ tabeli szczegółów luki odnoszą się do klasyfikacji luki w zabezpieczeniach.

Skrót Definicja
RCE Zdalne wykonanie kodu
EoP Podniesienie przywileju
ID Ujawnianie informacji
DoS Odmowa usługi
Nie dotyczy Klasyfikacja niedostępna

4. Co oznaczają wpisy w kolumnie Referencje ?

Wpisy w kolumnie Referencje tabeli szczegółów podatności mogą zawierać prefiks identyfikujący organizację, do której należy wartość odniesienia.

Prefiks Odniesienie
A- Identyfikator błędu Androida
Kontrola jakości- Numer referencyjny Qualcomm
M- Numer referencyjny MediaTek
N- Numer referencyjny NVIDIA
B- Numer referencyjny Broadcom

5. Co oznacza * obok identyfikatora błędu Androida w kolumnie Referencje ?

Problemy, które nie są publicznie dostępne, mają * obok identyfikatora błędu Androida w kolumnie Referencje . Aktualizacja dotycząca tego problemu jest zazwyczaj zawarta w najnowszych sterownikach binarnych dla urządzeń Nexus dostępnych w witrynie Google Developer .

6. Dlaczego luki w zabezpieczeniach są podzielone między ten biuletyn i biuletyny bezpieczeństwa urządzenia/partnera, takie jak biuletyn Pixel/Nexus?

Luki w zabezpieczeniach udokumentowane w tym biuletynie zabezpieczeń są wymagane w celu zadeklarowania najnowszego poziomu poprawki zabezpieczeń na urządzeniach z systemem Android. Dodatkowe luki w zabezpieczeniach, które są udokumentowane w biuletynach zabezpieczeń urządzenia/partnera, nie są wymagane do deklarowania poziomu poprawki zabezpieczeń. Zachęcamy producentów urządzeń z systemem Android i chipsetów do dokumentowania obecności innych poprawek na swoich urządzeniach za pośrednictwem własnych witryn bezpieczeństwa, takich jak biuletyny bezpieczeństwa Samsung , LGE lub Pixel / Nexus .

Wersje

Wersja Data Uwagi
1,0 2 kwietnia 2018 Opublikowano biuletyn.
1,1 4 kwietnia 2018 Zaktualizowano biuletyn, aby zawierał łącza AOSP.
1.2 1 maja 2018 r. Biuletyn poprawiony w celu usunięcia CVE-2017-5754 z sekcji Składniki jądra. Teraz pojawia się w biuletynie z maja 2018 r.